<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/item_play_game_list_top"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="#fff5f5f5" />

    <RelativeLayout style="@style/style_wc_rl">

        <TextView
            android:id="@+id/item_play_game_list_tv"
            style="@style/style_wc_line_title"
            android:text="猜你喜欢" />

        <TextView
            android:id="@+id/item_play_game_list_more_tv"
            style="@style/style_wc_more"
            android:text="更多" />
    </RelativeLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/item_play_game_list_rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="4dp"
        android:paddingBottom="4dp" />
</LinearLayout>
